{
  "name": "ga-frontend",
  "private": true,
  "version": "1.0.0-alpha",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc -b && vite build",
    "preview": "vite preview",
    "lint": "eslint src --ext ts,tsx"
  },
  "dependencies": {
    "@ag-grid-community/client-side-row-model": "^31.3.2",
    "@ag-grid-community/core": "^31.3.2",
    "@ag-grid-community/react": "^31.3.2",
    "@ag-grid-community/styles": "^31.3.2",
    "@ant-design/icons": "^6.2.2",
    "@ant-design/pro-components": "^2.8.10",
    "@tabler/icons-react": "^3.5.0",
    "@tanstack/react-query": "^5.40.0",
    "antd": "^5.18.0",
    "axios": "^1.7.2",
    "dayjs": "^1.11.11",
    "react": "^18.3.1",
    "react-dom": "^18.3.1",
    "react-router-dom": "^6.23.1",
    "recharts": "^2.12.7",
    "zustand": "^4.5.2"
  },
  "devDependencies": {
    "@types/react": "^18.3.3",
    "@types/react-dom": "^18.3.0",
    "@vitejs/plugin-react": "^4.3.0",
    "typescript": "^5.4.5",
    "vite": "^5.2.11"
  }
}
